body {
	background-attachment: fixed;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
	background-color: #ECFAD9;
	color: #343434;
}
.line-body {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #407345;
	border-left-color: #999997;
	width: 780px;
	text-align: center;
}
.line-body02 {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #C1D9B0;
	width: 780px;
	text-align: center;
}
.head01 {
	background-color: #EFFAF4;
	padding-right: 12px;
	padding-left: 12px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #017B30;
	border-bottom-color: #999999;
	background-image: url(../images/header_b.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.head-menu {
	font-size: 12px;
	line-height: 180%;
	vertical-align: bottom;
	margin-top: 8px;
	color: #989A99;
	margin-bottom: 3px;
}
a:link {
	color: #115FBD;
}

.mail-box {
	background-color: #F6F4E9;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BCBDC4;
	border-left-color: #BCBDC4;
}

.news-box {
	background-image: url(../images/news_b.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}


form {
	margin: 5px 0px;
}
.sitemenu {
	font-size: 0.85em;
	line-height: 130%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.box-yellow {
	background-color: #FFFFCC;
	padding: 10px;
	border: 3px solid #FFFFFF;
}
.line-red {
	border: 1px solid #FF9900;
}
.hr-hidden {
	clear: both;
	visibility: hidden;
}
.footer {
	background-image: url(../images/footer_b.jpg);
	background-repeat: repeat-x;
	background-position: center;
	width: 780px;
	padding-bottom: 8px;
	padding-top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #264429;
	text-align: center;
}
.pageup {
	text-align: right;
	padding: 10px;
	width: 780px;
	background-color: #EFFAF4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A9AEC4;
}
.sitemenu2 {
	font-size: 0.85em;
	line-height: 130%;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-indent: -14px;
	margin-right: 8px;
	padding-left: 14px;
}
.navi-t {
	font-size: 0.85em;
	font-weight: 900;
	background-color: #CFF0DF;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-right: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8AC6BD;
	margin-top: 5px;
}
.navi-box {

	background-image: url(../images/news_b.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
}
.line-2 {
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #52A498;
	border-bottom-color: #52A498;
}
.no-margine {
	margin: 0px;
	padding: 0px;
}
.align-right {
	margin-left: 20px;
}
.price-box {
	background-color: #FAFAFD;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	padding-right: 10px;
}
.box-dot {
	border: 3px dotted #CCCCCC;
	padding: 10px;
	margin-right: 10px;
}
.ul-yellow {
	font-size: 0.75em;
	line-height: 150%;
	list-style-image: url(../images/ul.gif);
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
}
.midashi01 {
	font-size: 0.9em;
	line-height: 160%;
	background-color: #01A082;
	color: #FFFFFF;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-top: 10px;
	background-image: url(../images/back_mi01.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-right: 10px;
}
.midashi02 {
	font-size: 0.9em;
	line-height: 160%;
	padding-left: 5px;
	padding-bottom: 9px;
	padding-top: 7px;
	background-color: #F0F9F5;
	margin-right: 10px;
	background-image: url(../images/back_mi02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9A9CA6;
	clear: both;
}
.box-midashi {
	background-color: #F6F4E9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BCBDC4;
	font-size: 0.85em;
	line-height: 150%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBDC4;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 10px;
}
.pct-r {
	float: right;
	margin-left: 5px;
}
.ul-green {

	font-size: 0.75em;
	line-height: 150%;
	list-style-image: url(../images/arrow_g.gif);
	margin-top: 5px;
	margin-left: 60px;
	margin-bottom: 10px;
}
.td-w {
	font-size: 0.75em;
	line-height: 130%;
	background-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.kaisu {
	font-size: 0.65em;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-left: 15px;
	text-indent: -15px;
}
.koe {
	font-size: 0.85em;
	line-height: 150%;
	background-color: #FFFFCC;
	padding: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.mgl {
	margin-left: 15px;
}
